<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
    <title>Admin Pannel</title>
</head>
<body>
        <header>
            <nav>..navigation menu links here…</nav>
        </header>
        <article>
            <section>abc abc</section>
            <section>pqr pqr</section>
            <section>xyz xyz</section>
        </article>
        <aside>abccba</aside>
        <footer>@copyrights reserved</footer>
    </body>
</html>